<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--Fontawesome JS-->
    <script src="https://kit.fontawesome.com/2384f34787.js" crossorigin="anonymous"></script>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <!-- Private CSS -->
    <link rel="stylesheet" href="https://cdn.saaagagamez.dev/css/style.css" type="text/css">

    <title>Saaaga_Gamez - Projekte</title>
    <link rel="icon" type="image/x-icon" href="https://cdn.saaagagamez.dev/img/logo_round.png">
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="index.html">Saaaga_Gamez</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <!--<li class="nav-item active">
                <a class="nav-link" href="#">Home<span class="sr-only">(current)</span></a>
            </li>-->
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarProjects" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="fas fa-tasks"></i>&nbsp;Projekte
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarProjects">
                    <a class="dropdown-item" href="projekte.html#server"><i class="fas fa-server"></i> Server</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="projekte.html#kspy"><i class="fab fa-discord"></i> Klugscheisser.py</a>
                    <a class="dropdown-item" href="projekte.html#sbot"><i class="fab fa-discord"></i> SmileBot</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="projekte.html#cbrsh"><i class="fas fa-square"></i> Redstone Haus</a>
                    <a class="dropdown-item" href="projekte.html#ftb"><i class="fas fa-square"></i> Find The Button</a>
                    <a class="dropdown-item" href="projekte.html#rss"><i class="fas fa-square"></i> Redstone Staudamm</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarContact" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="fas fa-address-card"></i>&nbsp;Kontakt
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarContact">
                    <a class="dropdown-item" href="kontakt.html#discord"><i class="fab fa-discord"></i> Discord</a>
                    <a class="dropdown-item" href="kontakt.html#twitch"><i class="fab fa-twitch"></i> Twitch</a>
                    <a class="dropdown-item" href="kontakt.html#gitlab"><i class="fab fa-gitlab"></i> GitLab</a>
                    <a class="dropdown-item" href="kontakt.html#twitter"><i class="fab fa-twitter"></i> Twitter</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="kontakt.html#etc"><i class="fab fa-reddit"></i> Reddit</a>
                    <a class="dropdown-item" href="kontakt.html#etc"><i class="fab fa-instagram"></i> Instagram</a>
                    <a class="dropdown-item" href="kontakt.html#etc"><i class="fab fa-youtube"></i> Youtube</a>
                    <a class="dropdown-item" href="kontakt.html#etc"><i class="fas fa-envelope"></i> Mail</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarLanguage" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i class="fas fa-address-card"></i>&nbsp;Sprache
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarLanguage">
                    <a class="dropdown-item disabled" href="https://de.saaagagamez.dev/"><i class="fas fa-language"></i> Deutsch</a>
                    <a class="dropdown-item" href="https://en.saaagagamez.dev"><i class="fas fa-language"></i> English</a>
                </div>
            </li>
        </ul>
        <!--
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
        -->
    </div>
</nav>

<!--
<script>
    function CopyIP(){
        var el = document.createElement('textarea');
        el.value = "play.saaagagamez.dev";
        el.setAttribute('readonly', '');
        el.style = {position: 'absolute', left: '-9999px'};
        document.body.appendChild(el);
        el.select();
        document.execCommand('copy');
        document.body.removeChild(el);
    }
</script>
-->

<div class="jumbotron" id="server" style="margin-top: 50px; background-image: linear-gradient(to bottom right, rgb(204, 204, 204), rgb(74,74,74));margin-left: 4%; margin-right: 4%;">
    <h1 class="display-4">Server</h1>
    <p class="lead">Mein kleines Homelab mit Cloud, Smarthome, Webseiten und Bots</p>
    <hr class="my-4">
    <div class="dropdown" style="float: left; margin-left: 3px; margin-right: 3px;">
        <button class="btn btn-info dropdown-toggle" type="button" id="dropdownBots" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <i class="fab fa-discord"></i> Discordbots
        </button>
        <div class="dropdown-menu" aria-labelledby="dropdownBots">
            <a class="dropdown-item" href="projekte.html#kspy">Klugscheisser.py</a>
            <a class="dropdown-item" href="projekte.html#sbot">SmileBot</a>
            <a class="dropdown-item disabled" href="#">Weitere private Bots</a>
        </div>
    </div>
    <div class="dropdown" style="float: left; margin-left: 3px; margin-right: 3px;">
        <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownWebsites" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <i class="fas fa-globe"></i> Webseiten
        </button>
        <div class="dropdown-menu" aria-labelledby="dropdownWebsites">
            <a class="dropdown-item" href="https://saaagagamez.dev">saaagagamez.dev</a>
            <a class="dropdown-item" target="_blank" href="https://1.autoe.li">autoe.li</a>
            <a class="dropdown-item disabled" href="https://1samuel3.com">1samuel3.com</a>
        </div>
    </div>
    <!--
    <div class="dropdown" style="float: left; margin-left: 3px; margin-right: 3px;">
        <button class="btn btn-success dropdown-toggle" type="button" id="dropdownMinecraft" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="background-color: rgb(120, 54, 0); border-color: rgb(120,54,0)">
            <i class="fas fa-cubes"></i> Minecraftserver
        </button>
        <div class="dropdown-menu" aria-labelledby="dropdownMinecraft">
            <a class="dropdown-item" target="_blank" onclick="CopyIP()">IP kopieren</a>
            <a class="dropdown-item" target="_blank" href="https://map.saaagagamez.ch">Map</a>
            <a class="dropdown-item" target="_blank" href="https://minecraft.net">Minecraft kaufen</a>
        </div>
    </div>
    -->
    <a role="btn" href="serverinfo.html" class="btn btn-success">
        <i class="fas fa-plus-square"></i> Serverinfo
    </a>
    <div style="clear:both;"></div>
</div>

<div class="jumbotron" id="kspy" style="margin-top: 50px; background-image: linear-gradient(to bottom right, yellow, orangered);margin-left: 4%; margin-right: 4%;">
    <h1 class="display-4">Klugscheisser.py</h1>
    <p class="lead">Ein kleiner, mutlifunktionaler Discordbot für fast jede Art von Server. Schreibe mit anderen Nutzern im
        Globalchat oder höre Musik in einem Sprachchannel. Für eigene Einstellungen kommt demnächst eine Datenbank dazu. Lass dich überraschen!</p>
    <hr class="my-4">
    <div class="dropdown">
        <a role="btn" target="_blank" href="https://discordapp.com/oauth2/authorize?client_id=595569535273402388&permissions=506850647&scope=bot" class="btn btn-info">
            <i class="fab fa-discord"></i> Einladen
        </a>
        <a role="btn" target="_blank" href="https://discord.gg/GKDssWd" class="btn btn-danger">
            <i class="fas fa-info"></i> Support
        </a>
        <button class="btn btn-success dropdown-toggle" type="button" id="dropdownKspy" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <i class="fas fa-plus-square"></i> Mehr dazu...
        </button>
        <div class="dropdown-menu" aria-labelledby="dropdownKspy">
            <a class="dropdown-item" target="_blank" href="https://top.gg/bot/595569535273402388">Discord Bot List</a>
            <a class="dropdown-item" target="_blank" href="https://cdn.saaagagamez.dev/img/kspyhelp.png">Befehle</a>
            <a class="dropdown-item disabled" href="#">Website</a>
        </div>
    </div>
</div>

<div class="jumbotron" id="sbot" style="margin-top: 50px; background-image: linear-gradient(to top left, darkgoldenrod, yellow); margin-left: 4%; margin-right: 4%;">
    <h1 class="display-4">SmileBot</h1>
    <p class="lead">Ein kleiner, mutlifunktionaler Discordbot für fast jede Art von Server. Höre Musik in einem beliebigen Sprachchannel,
        Moderiere einen Server und mehr!</p>
    <hr class="my-4">
    <div class="dropdown">
        <a role="btn" target="_blank" href="https://discordapp.com/oauth2/authorize?client_id=450174807368269825&permissions=470117446&redirect_uri=https%3A%2F%2Fdiscord.gg%2FVFjrBFv&response_type=code&scope=bot" class="btn btn-info">
            <i class="fab fa-discord"></i> Einladen
        </a>
        <a role="btn" target="_blank" href="https://discord.gg/2FVFjrBFv" class="btn btn-danger">
            <i class="fas fa-info"></i> Support
        </a>
        <button class="btn btn-success dropdown-toggle" type="button" id="dropdownSbot" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <i class="fas fa-plus-square"></i> Mehr dazu...
        </button>
        <div class="dropdown-menu" aria-labelledby="dropdownSbot">
            <a class="dropdown-item" target="_blank" href="https://top.gg/bot/450174807368269825">Discord Bot List</a>
            <a class="dropdown-item" target="_blank" href="http://smilebot.sdvware.com/sample-page/commands/">Befehle</a>
            <a class="dropdown-item" href="https://smilebot.sdvware.com">Website</a>
        </div>
    </div>
</div>

<div class="jumbotron" id="cbrsh" style="margin-top: 50px; background-image: url('https://cdn.saaagagamez.dev/img/CBRSH.png'); background-size: cover; background-position: right; background-repeat: no-repeat; margin-left: 4%; margin-right: 4%;">
    <h1 class="display-4" style="color: #ffff">Redstonehaus</h1>
    <p class="lead" style="color: #ffff">Eine kleine Minecraft Map mit verschiedenen kleinen, technischen Spielereien mit Redstone und Commandblöcken. <br>
    Diese Map ist noch nicht fertig. Sie wird immer mal wieder geupdatet.</p>
    <hr class="my-4">
    <div class="dropdown">
        <a role="btn" target="_blank" href="https://cdn.saaagagamez.dev/CBRH-2.0.zip" class="btn btn-info">
            <i class="fas fa-file-download"></i> Herunterladen
        </a>
        <button class="btn btn-success dropdown-toggle" type="button" id="dropdownCBRSH" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <i class="fas fa-plus-square"></i> Mehr dazu...
        </button>
        <div class="dropdown-menu" aria-labelledby="dropdownCBRSH">
            <a class="dropdown-item disabled" href="cbrsh.html">Vorschau</a>
            <a class="dropdown-item disabled" href="maphelp.html">Hilfe</a>
            <a class="dropdown-item" target="_blank" href="https://minecraft.net">Minecraft kaufen</a>
        </div>
    </div>
</div>

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>
